Bug 53059 - libmilter README missing
Summary: libmilter README missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-02 22:19 UTC by R P Herrold
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-02 22:20:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-09-02 22:19:56 UTC
Description of Problem:

Doco missing on libmilter

Version-Release number of selected component (if applicable):

8.11.6-3

How Reproducible:

in the ./libmilter/ directory of the source tree is a readme .. 

This should be carried up as README.libmilter

Fix:

add to .spec file at line 142:

cp libmilter/README $RPM_BUILD_ROOT%{_docdir}/sendmail/README.libmilter

Comment 1 Florian La Roche 2001-09-17 10:44:41 UTC
fixed in 8.11.6-4 or newer

Thanks,

Florian La Roche




Note You need to log in before you can comment on or make changes to this bug.